@import url(https://fonts.googleapis.com/css2?family=Hanuman:wght@100..900&display=swap);
@font-face {
  font-family: "Khmer Mool1";
  src: url("KhmerMool1.eot");
  src: url("KhmerMool1.eot?#iefix") format("embedded-opentype"), url("KhmerMool1.woff2") format("woff2"), url("KhmerMool1.woff") format("woff"), url("KhmerMool1.ttf") format("truetype"), url("KhmerMool1.svg#KhmerMool1") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Glyphicons Halflings";
  src: url("../fonts/glyphicons-halflings-regular.eot");
  src: url("../fonts/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/glyphicons-halflings-regular.woff") format("woff"), url("../fonts/glyphicons-halflings-regular.ttf") format("truetype"), url("../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular") format("svg");
  font-display: swap;
}
body {
  font-family: "Hanuman", Times, sans-serif;
  font-style: normal;
  font-size: 18px;
  line-height: 30px;
}

h1.page-header {
  font-size: 22px;
  line-height: 40px;
  font-weight: bold;
  word-wrap: break-word;
  padding-top: 10px;
  float: left;
}

div.view-front-view .view-header h2 {
  margin-top: 0;
}

h1.page-header > span {
  padding-left: 15px;
  float: left;
}

.lead {
  font-size: 17px;
}

div.collapsiblockTitle > h2 {
  font-size: 20px;
  line-height: 32px;
}

.pagination > li > a {
  font-size: 17px;
}

.header-c {
  margin-bottom: 10px;
}

.path-frontpage h1.page-header {
  display: none;
}

.block-title, h2#block-nec-theme-btrmaanphseng-menu, nav > h2, .ultimenu__flyout nav > h2, div.collapsiblockTitle button > h2 {
  font-size: 16px !important;
  font-family: "Khmer Mool1", Arial, sans-serif;
  color: #e3901b !important;
}

aside .region > nav {
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
  margin-bottom: 20px;
  min-height: 20px;
  padding: 15px;
}

aside .region > nav .menu li {
  border-bottom: 1px solid #e3e3e3;
}

aside .region > nav .menu li:last-child {
  border: none;
}

#block-nec-theme-btrmaanphseng > .nav > li > a {
  padding: 8px 0px;
}

.footer a, .footer tr td {
  font-size: 17px;
  letter-spacing: -1px;
}

footer.footer {
  margin-top: 15px;
  margin-bottom: 5px;
  padding-top: 25px;
  padding-bottom: 25px;
}

.all-news-list h2 {
  padding-bottom: 10px;
}

.all-news-list {
  width: 100%;
  float: left;
  border-bottom: 1px solid #ccc;
}

.cover-list {
  height: 510px;
}

.cover-list h2.field-content {
  width: 100% !important;
  text-align: center;
}

.cover-list img {
  border: 1px solid #ccc;
  width: 277px !important;
  height: 350px !important; /*Webkit: Animation duration*/ /*Mozilla duration version*/ /*Opera duration version*/
  transition-duration: 0.5s;
}

.cover-list img:hover { /*Webkit: Scale up image to 1.2x original size*/ /*Mozilla scale version*/ /*Opera scale version*/
  transform: scale(1.05);
  opacity: 1;
}

nav.pager-nav {
  float: left;
  width: 100%;
}

.gallery {
  z-index: 20;
  padding: 5px 10px;
  margin: 5px;
  position: absolute;
  font-size: 14px;
}

.field--name-field-image-attachment .field--item {
  margin-top: 10px;
}

.region-content .block-views, .region-content > nav {
  padding: 15px;
  background-color: #ddd;
  border-radius: 6px;
  margin-bottom: 30px;
}

.region-content .nav > li a:hover {
  text-decoration: underline;
  background: none;
}

.menu-list li div.views-field-title {
  padding-left: 10px;
  margin-top: 5px;
}

.menu-list li.item {
  padding-top: 5px;
  padding-bottom: 5px;
}

.menu-list li.item span {
  word-wrap: break-word;
}

li.item::marker {
  font-family: "Glyphicons Halflings";
  content: "\e086";
  color: #ec971f;
}

.region-block-two #views_slideshow_cycle_teaser_section_gallery_view-block_1 .views-field-field-image .field-content a:after {
  font-family: "Glyphicons Halflings";
  content: "\e072";
  cursor: pointer;
  font-size: 60px;
  position: absolute;
  top: 100px;
  left: 150px;
  box-sizing: border-box;
  opacity: 0;
  transition: 0.3s;
  /*box-shadow: 0px 0px 20px #888888;*/
}

.region-block-two #views_slideshow_cycle_teaser_section_gallery_view-block_1 .views-field-field-image .field-content a:hover::after {
  opacity: 0.8;
  color: #ec971f;
}

.block .gsc-control-cse {
  padding: 0 !important;
}

#ultimenu-main > li > a, #ultimenu-main > li > span {
  font-size: 17.5px;
  color: #5f5f5f;
  font-weight: bold;
  padding: 10px 45px 8px 45px;
  text-shadow: none;
}

.ultimenu--htb-tabs-blue .is-active-trail > a, .ultimenu--htb-tabs-blue > li:hover > a, .ultimenu--htb-tabs-blue .is-ultimenu-active, .ultimenu--htb-tabs-blue > li > a:focus {
  background-color: #0779bf;
}

#ultimenu-main li.is-active-trail a {
  color: #fff;
}

#ultimenu-main .ultimenu--hover.ultimenu--htb-tabs-blue > li > a, .ultimenu--hover.ultimenu--htb-tabs-blue .is-active-trail > a {
  border-radius: 0;
}

#ultimenu-main > li {
  background-color: #dfdfdf;
  margin-left: 36px;
  border-radius: 5px 5px 0 0;
}

header#navbar {
  margin-bottom: 20px;
  background-color: #f8f8f8;
  border-color: #e7e7e7;
}

#ultimenu-main .nav > li > a {
  padding: 8px 15px 8px 0;
}

#ultimenu-main > li > a:focus,
#ultimenu-main > li > a:hover {
  background-color: #0779bf;
  color: #fff;
  text-decoration: none;
  text-shadow: none;
  outline: none;
  border-radius: 5px 5px 0 0;
}

div.view-front-view .view-header {
  border-bottom: 1px solid #547ab7;
  background-image: url("../news.png");
  background-repeat: no-repeat;
  min-height: 50px;
  padding: 0 0 0 75px;
}

section div[role=heading] {
  padding-left: 0;
  padding-right: 0;
}

section div[role=heading] div.region nav.tabs {
  display: none;
}

.btn-all {
  font-size: 17px !important;
  margin-top: 15px;
  margin-bottom: 15px;
}

div.view-front-view .view-header h2 {
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  padding-top: 17px;
}

.block .ultimenu__flyout .ultimenu__region {
  background: transparent;
}

.ultimenu__flyout nav li a {
  line-height: 32px;
}

/* Menu Block 2 */
#block-nec-theme-eksaarcpaap {
  width: 19%;
  float: left;
}

#block-nec-theme-kaarcuhjhmooh {
  width: 25%;
  float: left;
}

#block-nec-theme-kaarpoohchnootmain {
  width: 30%;
  float: left;
}

#block-nec-theme-eksaarpoohbumbphsaay {
  width: 26%;
  float: left;
}

.block .ultimenu__flyout .ultimenu__region .menu li a, .block .ultimenu__flyout .ultimenu__region .menu li > span {
  color: #fff;
  word-wrap: break-word;
  padding-left: 0;
}

.block .ultimenu__flyout .ultimenu__region .menu li > span.navbar-text {
  margin-left: 0;
  float: none;
  padding: 10px 15px 10px 0;
}

.block .ultimenu__flyout .ultimenu__region .menu li a:hover, .block .ultimenu__flyout .ultimenu__region .menu li a:focus, .block .ultimenu__flyout .ultimenu__region .menu li a.active-trail {
  background: none;
  text-decoration: underline;
}

.ultimenu--htb .ultimenu__region {
  box-shadow: none;
}

/* Menu Block 3 */
#block-nec-theme-qnkpoohchnoot {
  width: 19%;
  float: left;
}

#block-nec-theme-gnnpksningpekkhjnjhrjhmooh {
  width: 27%;
  float: left;
}

#block-nec-theme-qnksngketkaarnnningqnksaarbtrmaan {
  width: 27%;
  float: left;
}

#block-nec-theme-bhaagiiphsengdiet {
  width: 27%;
  float: left;
}

/* Menu Block 4 */
#block-nec-theme-tuanaadiiningkaarddualkhustruuv {
  width: 24%;
  float: left;
}

#block-nec-theme-svaengylqmbiigjp {
  width: 41%;
  float: left;
}

#block-nec-theme-kaargrpgrngkaarpoohchnoot {
  width: 35%;
  float: left;
}

.padding {
  padding: 34px;
}

.region-block-one img, .region-block-two img, .region-block-three img { /*Webkit: Animation duration*/ /*Mozilla duration version*/ /*Opera duration version*/
  transition-duration: 0.5s;
}

.region-block-one img:hover, .region-block-two img:hover, .region-block-three img:hover { /*Webkit: Scale up image to 1.2x original size*/ /*Mozilla scale version*/ /*Opera scale version*/
  transform: scale(1.05);
  opacity: 1;
}

.youtube-container--responsive {
  width: 100%;
}

.views-field.views-field-title h2.field-content {
  font-size: 17px;
  line-height: 28px;
  margin-bottom: 0 !important;
  word-wrap: break-word;
  margin-top: 10px;
}

.field--name-field-download-files .glyphicon-file::before {
  content: "\e166";
}

.audiofield-player label {
  display: none;
}

.field--name-field-audio-upload .field--items {
  width: 100%;
  float: left;
  margin-top: 10px;
  margin-bottom: 10px;
}

.views-field.views-field-created, .views-field.views-field-field-document-date {
  width: 16%;
  float: left;
  margin-top: 20px;
  margin-bottom: 10px;
  text-align: left;
  color: #ff5a00;
}

.doc-date {
  width: 16%;
  float: left;
  padding-left: 40px;
  color: #ff5a00;
  font-size: 18px;
}

span.doc-date-f {
  width: 16%;
  float: right;
  padding-right: 100px;
  color: #ff5a00;
  font-size: 18px;
}

.view .view-content .news-list {
  width: 100%;
  float: left;
  clear: both;
  margin: 0 0 20px 0;
  border-bottom: 1px dotted #ddd;
  padding: 0 0 10px 0;
}

.news-list .views-field .field-content a img {
  transform: scale(1);
  transition: 0.3s ease-in-out;
  background: #1abc9c;
}

.news-list .views-field .field-content a:hover img {
  transform: scale(1.02);
  opacity: 0.8;
}

.news-list .views-field-field-image {
  float: left;
  width: 25%;
  padding: 0 20px 0 0;
}

.news-list .views-field-title {
  width: 75%;
  float: left;
}

.news-list .doc-d {
  color: #ff5a00;
  font-size: 18px;
}

.news-list .views-field .field-content a {
  width: 300px;
  height: 200px;
  margin: 0;
  padding: 0;
  background: #fff;
  overflow: hidden;
}

.news-list .views-field.views-field-field-document-date {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}

.top-container {
  width: 100%;
}

h2.name {
  font-family: "Khmer Mool1", Arial, sans-serif;
  margin-top: 24px;
  margin-left: 12px;
  color: #225eab !important;
  font-size: 22px;
  margin-left: 0 !important;
  width: 100%;
}

h2#name2 {
  font-weight: bold;
  font-size: 20px;
  color: #2a3769;
  font-family: "Times New Roman", Arial, sans-serif;
  text-transform: uppercase;
  width: 100%;
  margin-top: 10px;
}

.lead {
  font-size: 15px;
}

.top-container {
  width: 100%;
}

.top-logo {
  width: 130px;
  height: auto;
  float: left;
}

.top-name {
  float: left;
  width: 70%;
  margin-left: 10px;
}

.nav-tabs > li > a {
  font-size: 19px;
}

.copy-right {
  background: #337ab7;
  position: relative;
  width: 100%;
  height: auto;
  font-size: 13px;
  color: #ddd;
  margin: auto;
}

.copy-right .container .right a, .copy-right .container .left a {
  color: #ddd;
}

.copy-right .container .right a:hover, .copy-right .container .left a:hover {
  color: #ddd;
  text-decoration: none;
}

.copy-right .container .right {
  text-align: right;
  padding: 20px 0;
}

.copy-right .container .left {
  padding: 20px 0;
}

footer {
  clear: both;
}

@media only screen and (min-device-width: 945px) and (max-device-width: 1300px) {
  #ultimenu-main > li {
    margin-left: 0;
  }
  #ultimenu-main > li > a {
    padding: 10px 20px 8px 20px;
  }
  .has-ultimenu .ultimenu__caret {
    display: none;
  }
  .padding {
    padding: 25px;
  }
}
@media all and (max-width: 58.999em) {
  button.button--ultimenu {
    display: none !important;
  }
  h2.name {
    font-size: 17px;
  }
  h2#name2 {
    font-size: 14px;
  }
  #ultimenu-main > li {
    margin-bottom: 5px;
    margin-left: 0;
    border-radius: 0;
  }
  #ultimenu-main > li > span.is-ultimenu-active {
    color: #e3901b;
    text-align: center;
  }
  #ultimenu-main > li > span.is-ultimenu-active {
    color: #e3901b;
    text-align: center;
  }
}
@media (min-width: 992px) {
  .col-md-3 {
    width: 25%;
  }
}
@media (min-width: 768px) {
  h2.field-content {
    width: 84%;
    float: left;
  }
  .navbar-header {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .top-logo {
    width: 70px;
  }
  h2.name {
    font-size: 13px;
  }
  h2#name2 {
    font-size: 11px;
  }
  .lead {
    font-size: 13px;
  }
  .padding {
    margin-left: 0;
    margin-top: 10px;
    margin-bottom: 20px;
    padding: 0 0 0 15px;
  }
  header#navbar {
    margin-bottom: 10px;
  }
  #block-nec-theme-eksaarcpaap, #block-nec-theme-kaarcuhjhmooh, #block-nec-theme-kaarpoohchnootmain, #block-nec-theme-eksaarpoohbumbphsaay, #block-nec-theme-qnkpoohchnoot, #block-nec-theme-gnnpksningpekkhjnjhrjhmooh, #block-nec-theme-qnksngketkaarnnningqnksaarbtrmaan, #block-nec-theme-bhaagiiphsengdiet, #block-nec-theme-tuanaadiiningkaarddualkhustruuv, #block-nec-theme-svaengylqmbiigjp, #block-nec-theme-kaargrpgrngkaarpoohchnoot {
    width: 100%;
  }
  .padding > .row {
    margin: 0;
  }
  .container .row {
    display: flex;
    flex-direction: column;
  }
  .container .row .col-sm-3 {
    order: 2;
    width: 100% !important;
  }
  .container .row .col-sm-9 {
    order: 1;
    width: 100% !important;
  }
  .row section.col-sm-9 {
    width: 100% !important;
  }
  .row aside.col-sm-3 {
    width: 100% !important;
  }
  .main-container .row {
    display: flex !important;
    flex-direction: column !important;
  }
  .main-container .row aside.col-sm-3 {
    order: 2 !important;
    width: 100% !important;
  }
  .main-container .row section.col-sm-9 {
    order: 1 !important;
    width: 100% !important;
  }
  .header-top {
    width: 100% !important;
  }
  span.doc-date-f {
    font-size: 16px;
  }
  h1.page-header {
    font-size: 20px;
    line-height: 30px;
  }
}
@media screen and (max-width: 750px) {
  .has-ultimenu .caret {
    display: none;
  }
  .views-field.views-field-created, .views-field.views-field-field-document-date {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .doc-date {
    width: 100%;
    padding-left: 0;
  }
  h2.field-content {
    width: 100%;
    float: left;
  }
  .copy-right .container .right {
    text-align: left;
    padding: 10px;
  }
  .copy-right .container .left {
    padding: 10px;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) {
  .main-container {
    width: 100%;
    display: flex;
    flex-direction: column !important;
  }
  .main-container .row section.col-sm-9 {
    order: 1 !important;
    width: 100% !important;
  }
  .main-container .row aside.col-sm-3 {
    order: 2 !important;
    width: 100% !important;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) and (orientation: portrait) {
  .main-container {
    width: 100%;
    display: flex;
    flex-direction: column !important;
  }
  .main-container .row section.col-sm-9 {
    order: 1 !important;
    width: 100% !important;
  }
  .main-container .row aside.col-sm-3 {
    order: 2 !important;
    width: 100% !important;
  }
}
